Wad giving 002 Error

Discussion in 'Wii - Hacking' started by Seraph, Feb 23, 2011.

  1. Seraph
    OP

    Seraph GBAtemp Advanced Fan

    Member
    894
    15
    Jan 6, 2007
    United States
    So I've been out of the Wii scene for awhile and just recently tried to install a wad. Maybe it's just the wad, but I get a 002 error when trying to run it. I've searched some topics like patching the wad and updating/downgrading IOS's but perhaps I didn't do those things right. I'm on 4.1U and I believe the wad was originally released in 2009. Anyone know what the issue might be? Guess I could always inject games if all else fails.
     
  2. Aijelsop

    Aijelsop Question Asker

    Newcomer
    1,000
    7
    Sep 11, 2010
    United States
    Do other WADs work? Maybe it's just a faulty one.
     
  3. Seraph
    OP

    Seraph GBAtemp Advanced Fan

    Member
    894
    15
    Jan 6, 2007
    United States
    Well...the wad was actually just released the end of last year (Mario Party 2). I've tried multiple sources for the release and all of them give the same error. I believe my older wads work. Injecting doesn't seem to be an option as the Mario Party games don't seem to work doing that. I'm thinking I need to patch the wad? Just don't know with what.
     
  4. Lacius

    Lacius GBAtemp Guru

    Member
    6,285
    2,568
    May 11, 2008
    United States
    It sounds like a bad WAD to me, but just to be sure, run sysCheck and paste the results here. Are you trying to launch the channel from the system menu or from an SD card? If you are trying to launch it from an SD card, your IOS60 needs to be trucha patched. Do you have Priiloader installed? If so, what version and what hacks?